Subject: Re: Spitfire MK1a for Model Gallery
From: "Steve Bamford" <[email-masked]>
To: "Annalisa e Massimo" <[email-masked]>
Date: Sun, 4 Nov 2001 09:10:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Annalisa e Massimo" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 20, 2001 5:15 AM
Subject: Spitfire MK1a for Model Gallery

> Dear Steve,
> since a few months I've been  visiting your ARC site daily, and now I wish
> to submit you this model for ARC Gallery. I hope everything is right,
> although some photo (taken with a Sharp digital camera) may not be very
> good.
> Thank you and see you soon on ARC
>
> Massimo Moruzzi
> Brescia, Italy
> [email-masked]
>
>
>